
#
# General Error Messages
err.propload=Error loading properties.
err.badurl=Invalid URL:

#
# Contents Properties
#
cnt.load=Loading
cnt.load.status=Loading contents...
cnt.load.elementname=Loading HHC file...
cnt.load.status2=Loading contents
cnt.load.success=Contents HHC file loaded successfully.
cnt.load.err=Error loading
cnt.merge.err=Error merging
cnt.merge.elementname=Loading section...
cnt.merge.errelement=Cannot load section
cnt.merge.success=Section loaded successfully.

#
# Index Properties
#
idx.load.err=Error loading
idx.load.success=Index loaded successfully.
idx.load.elementname=Loading HHK file...
idx.load.status=Loading index HHK file...
idx.load.status2=Loading index HHK
idx.display=Display

#
# Related Topics
#
rel.dlgcaption=Related Topics
rel.display=Display
rel.cancel=Cancel
rel.label=Click a topic, then click Display.